.tc1-87 { vertical-align: top; text-align: right; width: 750px; height: 160px; background-color: Transparent; background-image: url(http://mag.az-ma.co.il/sysvault/sysimg/tc1-87-634922173587752375.jpg); background-repeat: no-repeat; background-position: center top; }
.tc1-87 > table, .tc1-87 > div, .tc1-87 > div > table { right: 0; margin-left: auto; }
.tc6-87 { vertical-align: top; text-align: right; width: 800px; height: 50px; background-color: transparent; }
.tc6-87 > table, .tc6-87 > div, .tc6-87 > div > table { right: 0; margin-left: auto; }
.tc2-87 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-87 > table, .tc2-87 > div, .tc2-87 > div > table { margin: 0 auto; }
.tc3-87 { vertical-align: top; text-align: center; width: 750px; height: 2111px; background-color: Transparent; background-image: url(http://mag.az-ma.co.il/sysvault/sysimg/tc3-87-634910011835044868.jpg); background-repeat: no-repeat; background-position: center top; }
.tc3-87 > table, .tc3-87 > div, .tc3-87 > div > table { margin: 0 auto; }
.tc4-87 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc4-87 > table, .tc4-87 > div, .tc4-87 > div > table { margin: 0 auto; }
.tc5-87 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: Transparent; }
.tc5-87 > table, .tc5-87 > div, .tc5-87 > div > table { margin: 0 auto; }
.tc7-87 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-87 > table, .tc7-87 > div, .tc7-87 > div > table { margin: 0 auto; }
